.search-results-feeds {
    position: relative;    
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 32px;
}
.search-results-feeds.loading::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(5px);
    background-color: rgba(255, 255, 255, 0.2);
}
.search-results-item {  
    padding-bottom: 26px;
    border-bottom: solid 1px #003056;
    margin-bottom: 0;
}
.search-results-item:last-child {
    border-bottom: none!important;
}
.search-results-item .featured-image {
    background-color: #ccc;
    height: 455px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 7px;
}
.search-results-item img {
    margin-bottom: 7px;
}
.search-results-item .date,
.search-results-item .terms {
    color: #2F7DE1;
    font-family: "Trebuchet MS", Sans-serif;
    font-size: 18px;
    line-height: 29px;
    margin-bottom: 9px;
}
.search-results-item .terms span {
    display: inline-block;
    vertical-align: top;
    line-height: 1;
    margin-bottom: 10px;
}
.search-results-item .terms span:not(:last-child) {
    border-right: solid 1px #2F7DE1;
    padding-right: 9px;
    margin-right: 10px;
}
.search-results-item h3 {
    font-family: "Archer", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 29px;
    color: #003056;
    margin-bottom: 1px;
}
.search-results-item .excerpt {
    width: auto;
    font-family: "Trebuchet MS", Sans-serif;
    font-size: 18px;
    line-height: 29px;
    color: #003056;
    margin-bottom: 22px;    
}
.search-results-item .cta {
    display: inline-block;
} 
.search-results-item .cta a {
    display: grid;
    grid-template-columns: 1fr 10px;
    grid-gap: 10px;
    font-family: "Trebuchet MS", Sans-serif;
    font-size: 16px;
    line-height: 1;
    color: #003056;
    text-decoration: none;
}
.search-results-item .cta svg {
    margin-top: 3px;
}

.search-results-view-more {  
    position: relative;
    text-align: center;
    margin-top: 64px;
}
.search-results-view-more a {
    width: 127px;
    display: inline-block;
    border: solid 1px #003056;
    border-radius: 4px;
    padding: 14px 0;
    font-family: "Archer", Sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    color: #003056;
    text-decoration: none!important;
    text-align: center;
}
.showing-items {
    text-align: center;
}
.showing-items .hdn {
    font-family: "Trebuchet MS", Sans-serif;
    font-size: 13px;
    line-height: 20px;
    color: #003056;
}
.showing-items .progress {
    position: relative;
    background: #c8d7ec;
    width: 200px;
    height: 2px;
    margin: 11px auto 29px;
    overflow: hidden;
    border-radius: 100px;
}
.showing-items .percent {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #b14bc3;
    border-radius: 100px;
}